body,table{font-size: 12px;}
body	{margin:0px 0px;font-family:Arial, Helvetica, sans-serif;background:#E7EFF5 url('../ocp_img/bg.gif') repeat-x;}
.f14{font-size:14px;}
.f16{font-size:16px;}
.f18{font-size:18px;}
.cu{font-weight:bold;}
.ge{height:4px;clear:both;overflow:hidden;}
ul{padding:0px; margin:0px; list-style:none;}
li{padding:0px; margin:0px;}
img{border:0px;}
.song{font-family:"宋体";}
.cl{clear:both;}

a{text-decoration:none;color:#000;}
a:link {color:#000;text-decoration:none;}
a:hover {text-decoration:underline;color:#ff6600;}
a:visited {color:#000;text-decoration:none;}

.input {
	border: #BED3E4 1px solid;BACKGROUND-COLOR: #ffffff;}
.input1 {
	border: #999999 1px outset;BACKGROUND-COLOR: #ffffff;background:url('../images/input_bg.gif') no-repeat right bottom;}

.botmenu {color:#30587C;}
.botmenu a:link {color:#30587C;text-decoration:none;}
.botmenu a:visited {color:#30587C;text-decoration:none;}
.botmenu a:hover { COLOR: #ff6600; TEXT-DECORATION: underline}

.hei {color:#000;}
.hei a:link {color:#000;text-decoration:none;}
.hei a:visited {color:#000;text-decoration:none;}
.hei a:hover { COLOR: #ff6600; TEXT-DECORATION: underline}

.hui {color:#4A555A;}
.hui a:link {color:#4A555A;text-decoration:none;}
.hui a:visited {color:#4A555A;text-decoration:none;}
.hui a:hover { COLOR: #ff0000; TEXT-DECORATION: underline}

.qhei {color:#666666;}
.qhei a:link {color:#666666;text-decoration:none;}
.qhei a:visited {color:#666666;text-decoration:none;}
.qhei a:hover { COLOR: #ff6600; TEXT-DECORATION: underline}

.bai {color:#ffffff;}
.bai a:link {color:#ffffff;text-decoration:none;}
.bai a:visited {color:#ffffff;text-decoration:none;}
.bai a:hover { COLOR: #ffffff; TEXT-DECORATION: underline}

.baihuang {color:#fff;}
.baihuang a:link {color:#fff;text-decoration:none;}
.baihuang a:visited {color:#fff;text-decoration:none;}
.baihuang a:hover { COLOR: #FFFF00; TEXT-DECORATION: underline}


.lan {color:#032F9E;}
.lan a:link {color:#032F9E;text-decoration:none;}
.lan a:visited {color:#032F9E;text-decoration:none;}
.lan a:hover { COLOR: #ff6600; TEXT-DECORATION: underline}

.qlan {color:#0066cc;}
.qlan a:link {color:#0066cc;text-decoration:none;}
.qlan a:visited {color:#0066cc;text-decoration:none;}
.qlan a:hover { COLOR: #ff6600; TEXT-DECORATION: underline}

.slan {color:#333333;}
.slan a:link {color:#333333;text-decoration:none;}
.slan a:visited {color:#333333;text-decoration:none;}
.slan a:hover { COLOR: #ff6600; TEXT-DECORATION: underline}

.s1lan {color:#325C82;}
.s1lan a:link {color:#325C82;text-decoration:none;}
.s1lan a:visited {color:#325C82;text-decoration:none;}
.s1lan a:hover { COLOR: red; TEXT-DECORATION: underline}

.hong {color:#ff0000;}
.hong a:link {color:#ff0000;text-decoration:none;}
.hong a:visited {color:#ff0000;text-decoration:none;}
.hong a:hover { COLOR: #ff6600; TEXT-DECORATION: underline}

.qhong {color:red;}
.qhong a:link {color:red;text-decoration:none;}
.qhong a:visited {color:red;text-decoration:none;}
.qhong a:hover { COLOR: red; TEXT-DECORATION: underline}

.shong {color:#74081F;}
.shong a:link {color:#74081F;text-decoration:none;}
.shong a:visited {color:#74081F;text-decoration:none;}
.shong a:hover { COLOR: #74081F; TEXT-DECORATION: underline}

.nu {color:#429102;}
.nu a:link {color:#429102;text-decoration:none;}
.nu a:visited {color:#429102;text-decoration:none;}
.nu a:hover { COLOR: #429102; TEXT-DECORATION: underline}

.zi {color:#55038D;}
.zi a:link {color:#55038D;text-decoration:none;}
.zi a:visited {color:#55038D;text-decoration:none;}
.zi a:hover { COLOR: #ff0000; TEXT-DECORATION: underline}

.w275{width:270px;height:15px;overflow:hidden;white-space: nowrap;text-overflow:ellipsis;}
.w265{width:260px;height:15px;overflow:hidden;white-space: nowrap;text-overflow:ellipsis;}
.yema1{float:left;border:1px solid #086896;text-align:center;padding:2px;margin:1px;font-size:12px;height:23px;overflow:hidden;line-height:23px;}
.yema2{float:left;border:1px solid #086896;text-align:center;padding:2px;margin:1px;background:#ff6600;font-size:12px;height:23px;overflow:hidden;line-height:23px;}

.menu1{
	padding-top:3px;
	background:url(../images/menu1.gif);
	text-align:center;
}
.menu2{
	padding-top:3px;
	background:url(../images/menu2.gif);
	text-align:center;
}
.top	{
	width:1000px;
	margin:auto;
	margin-top:17px;
	height:120px;
	background:url('../ocp_img/top.gif');
}
.topl	{
	float:left;
	width:766px;
	height:120px;
}
.topl1	{
	padding-top:50px;
	padding-left:365px;
	height:25px;
}
.topl1 li{
	float:left;
	margin:0px 2px;
}
.l1s1	{
	background:url('../ocp_img/icon_ss.gif');
	width:14px;
	height:17px;
}
.topl2	{
	padding-top:12px;
	padding-left:40px;
	height:28px;
	overflow:hidden;
}
.menu li{
	float:left;
	margin-right:4px;
}
.menu1{
	background:url('../ocp_img/menu1.gif');
	width:68px;
	height:28px;
	text-align:center;
	line-height:26px;
	font-size:12px;
	font-weight:bold;
}
.menu2{
	background:url('../ocp_img/menu2.gif');
	width:68px;
	height:28px;
	text-align:center;
	line-height:24px;
	font-size:12px;
	font-weight:normal;
}
.topr	{
	float:left;
	padding-top:75px;
	padding-left:20px;
}
.main {
	width:1000px;
	margin:auto;
}
.m1	{
	float:left;
	width:20px;
}
.m2	{
	float:left;
	width:746px;
	overflow:hidden;
}
.m3	{
	float:left;
	width:234px;
}
.m11{
	width:20px;
	height:510px;
	background:url('../ocp_img/l1.gif');
}
.m12{
	width:20px;
	height:20px;
	background:url('../ocp_img/l2.gif');
}
.m21{
	width:100%;
	min-height:1000px;
	background:#ffffff;
}
.m22{
	width:100%;
	height:52px;
	overflow:hidden;
	background:url('../ocp_img/m22bg.gif');
}
.m22bot{
	margin-top:20px;
}
.m22bot li{
	float:left;
}
.botl{
	padding-left:10px;
	padding-top:-5px;
	font-size:9px;
}
.botkong{
	width:65px;
}
.botge{
	width:48px;
	background:url('../ocp_img/dot_01.gif') no-repeat center;
}
.m31{
	width:100%;
	min-height:700px;
	background:url('../ocp_img/r1.gif');
}
.m32{
	width:100%;
	height:19px;
	background:url('../ocp_img/r2.gif');
}
.m33{
	padding:18px;
	width:180px;
	line-height:21px;
	text-align:left;
}
.index_hxl0 {
	background-color: #FFF;
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
	
}
.index_hxl1{
	clear:both;
	width:100%;
	color: #666;
	font-size: 12px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e8f0f5;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: left;
}
.index_hxl1 a:link {color:#666;}
.index_hxl1 a:hover {color:#666;}
.index_hxl1 a:visited {color:#666;}
.content_mid{
	width:724px;
	margin:auto;
	border:1px solid #fff;
}
.bbsright li{
	width:195px;
	height:25px;
	line-height:21px;
	overflow:hidden;
	white-space: nowrap;
	text-overflow:ellipsis;
}
.topicmain{
	background:#fff;;
	width: 100%;
	margin:auto;
	border:1px solid #fff;
}
.topic{
	padding-right:10px;
	float:left;
	color:#2b5275;}
	.topic a:link{
	color:#2b5275;}
	.topic a:visited{
	color:#2b5275;}
	.topic .aa{
		float:left;
	}
	.topic .dd{
		float:left;
		padding-left:3px;
padding-top:3px;}
	
.homepagerightcolumn{
	padding-bottom:3px;}
	
	.main_news{
	margin-top:6px;
	font-size:16px;
	line-height: 20px;
	text-align: left;
		}


/* 论坛调用列表帖子*/
.bbslist_title {
font-size:12px;
font-weight: bold;
color:#333;
}

.bbslist_user {
margin-top:3px;
color:#888;
margin-bottom:2px;
}
.bbslist_user a,.bbslist_user a:link,.bbslist_user a:hover,.bbslist_user a:visited{
color:#888;
}
.bbslist_text {
border-bottom:1px dotted #cccccc;padding:3px;line-height:24px;
color:#666;
}